@charset "utf-8";
/* CSS Document */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

body {
	background:url(../images/vox-bg.jpg) 0 0 repeat;
}

a {
	text-decoration:none;
	color:#bb3636;
	font-family:Belgrano;
}

p {
	color:#141414;
	font-size:14px;
	font-family:"Open Sans";
	line-height:25px;
	margin-bottom:10px;
}

li {
	list-style:url(../images/bulletPoint.png);	
}



#body-wrap {
	margin:0 auto;
	width:1140px;
}

h1 {
	font-size:36px;
	font-weight:normal;
	font-family:Belgrano;
	color:#b83622;
	margin-bottom:13px;
	text-transform:capitalize;
}

h2 {
	font-size:24px;
	font-weight:normal;
	font-family:Belgrano;
	color:#b83622;
	margin-bottom:30px;
	text-transform:capitalize;
}

h3 {
	font-size:18px;
	font-weight:normal;
	font-family:Belgrano;
	color:#fdfaf5;
	text-transform:capitalize;
	margin: 7px 18px 0px 18px;
}

h4 {
	font-size:20px;
	font-weight:normal;
	font-family:Belgrano;
	color:#141414;
	text-transform:capitalize;
	margin: 0px 0px 15px 0px;
}

h5 {
	font-size:14px;
	font-weight:normal;
	font-family:Belgrano;
	color:#141414;
	text-transform:capitalize;
}

.right {
	float:right;
	margin-left:30px;
	padding-bottom:10px;
}

.left {
	float:left;
	margin-right:30px;
	padding-bottom:10px;
}
	

#header-wrap {
	width:100%;
	float:left;
	margin-bottom:30px;	
}

#logo-wrap {
	width:100%;
	height:50px;
	float:left;
	display:block;
	padding-top:20px;
}

#header-navWrap {
	background:url(../images/primaryNav-bar.png) 0 0 no-repeat;
	height:42px;
	width:100%;
	float:left;
	display:block;
	margin-bottom:10px;
}

#header-navWrap li {
	list-style:none;
	float:left;	
}

#header-navWrap li.middle {
	background:url(../images/primaryNav-divider.png) 2px 5px no-repeat;
	float:left;
}

#header-contentWrap {
	height:40px;
	margin-bottom:10px;
	float:left;
	width:100%;		
}

#vox-liveWrap {
	background:url(../images/voxFM-live.png) 0 0 no-repeat;
	float:left;	
	height:40px;
	width:215px;
	display:block;
}

#socialHeader-wrap {
	height:40px;
	float:right;
	display:block;
}

#socialHeader-wrap li {
	list-style:none;
	float:right;
}

#socialHeader-wrap li a {
	margin-left:10px;	
}

#search-form {
	float:right;
}

#search-form input.action {
	width: 66px;
	height: 38px;
	border: none;
	float:right;
	background:url(../images/searchButton.png) 0 0 no-repeat;
	margin-left:10px;
	font-family:Belgrano;
	color:#ffffff;
	font-size:18px;
}

#search-form input.text {
		float:right;
		background:url(../images/searchBar.png) 0 0 no-repeat;
		font-size:16px;
		font-family:"Open Sans";
		color:#bb3636;
		border:none;
		width:313px;
		height:36px;
		padding-left:10px;
}

#body-wrap #content-wrap {
	width:100%;
	float:left;	
}

#body-wrap #content-wrap #bodyContent-wrap {
	width:734px;
	float:left;
	margin-right:30px;
}

#hero-img {
	float:left;
	margin-bottom:30px;
	overflow: hidden;
	height: 347px;
	width: 100%;
}

#latest-postsHome-wrap {
	width:364px;
	float:left;
}

#latest-newsHome-wrap {
	float:left;
	width:370px;
}

#subNav-Content-wrap {
	float:left;
	width:376px;
}

#weather-wrap {
	background:url(../images/weather-box.png) 0 0 no-repeat;
	float:left;
	margin-bottom:30px;
	width:332px;
	height:65px;
	padding:23px 22px;
}

.weather-item {
	float:left;

	width:40%;	
}

.weather-item h5 {
	display:inline;
	line-height:25px;
	float:left;
	margin-right:6px;
}

.weather-icon {
	float:left;
	margin-left:5px;
}

.banner-button {
	width:377px;
	height:94;
	float:left;
	margin-bottom:30px;	
}

.banner-button-last {
	width:377px;
	height:94;
	float:left;
	margin-bottom:20px;		
}

#events-happening {
	float:left;
	width:377px;
}

#imageGallery-bannerWrap {
	margin-top:30px;
	width:100%;	
}

#imageGallery-banner {
	margin-top:30px;
	margin-bottom:30px;
	width:100%;	
	float:left;
}

#imageGallery-banner li.first {
	float:left;
	margin-right:14px;
	list-style:none;	
}


#imageGallery-banner li.mid {
	float:left;
	margin:0px 14px;
	list-style:none;
}

#imageGallery-banner li.last {
	float:left;
	margin-left:14px;
	list-style:none;	
}

#sponsor-wrap {
	margin-top:30px;
	width:100%;	
	float:left;	
}

.sponsor {
	float:left;	
}

#footer-wrap {
	float:left;
	width:100%;
	height: auto;
	margin-top:30px;
}
#footer-wrap #footer-head {background:url(../images/footer-holder.png) 0 0 no-repeat;height: 10px;width: 100%;}
#footer-wrap #footer-inner {background:#262626;;	float:left;
	width:1080px;	
	height: auto;
	padding:25px 30px 0px 30px;
}

.footerContent-first {
	margin-right:67px;
	float:left;
	width:165px;	
}

.footerContent-mid {
	margin:0px 67px 0px 67px;
	float:left;
	width:165px;	
}

.footerContent-last {
	margin-left:67px;
	float:left;
	width:165px;	
}

.footerContent-mid h3 {
	margin:0px;
	float:left;
}

.footerContent-first h3 {
	margin:0px;
	float:left;
}

.footerContent-last h3 {
	margin:0px;
	float:left;
}

.footer-divider {
	margin:13px 0px 13px 0px;
	float:left;	
}

.footer-listing {
	float:left;
	width:165px;
}

.footer-listing li.footer-listItem {
	list-style:none;
}

.footer-listing li.footer-listItem a {
	font-family:"Open Sans";
	font-size:14px;
	color:#ffffff;
	line-height:28px;
	text-transform:capitalize;
}

#bottomlinks-footer {
	width:100%;
	float:left;	
}

#vox-footer {
	float:left;
}

#copyright-info {
	float:right;	
}

#copyright-info p {
	font-size:10px;
	font-family:"Open Sans";
	color:#645e5e;
}

#copyright-info p a {
	font-size:10px;
	font-family:"Open Sans";
	color:#8a8686;
	text-decoration:underline;
}

p.breadcrumbs {
	font-size:10px;
	font-family:Belgrano;
	color:#141414;
	margin-bottom:30px;
	width:100%;
}

p.breadcrumbs a {
	font-size:10px;
	font-family:Belgrano;
	color:#bb3636;
}

.bullet-list {
	margin-bottom:30px;	
}

.bullet-list li {
	color:#141414;
	font-size:14px;
	font-family:"Open Sans";
	line-height:25px;
	margin-bottom:10px;
	margin-left:40px;
}

.pdf-icon {
	float:left;	
}

.downloadable-type {
	margin-left: 80px;
	line-height: 53px;	
}

.downloadable-type h1 a {
	color:#bb3636;
	font-size: 20px;
}

.downloadable-type h1 a span {
	color:	#141414;
}

.subNav-wrap-top {background:url(../images/sub-nav-top.png) 0 0 no-repeat; width: 100%; height: 8px;float: left;}

.subNav-wrap {
	background:url(../images/sub-nav-middle.png) repeat;
	float:left;
	padding:16px 13px;
	width:350px;
	height:auto;

}

.subNav-wrap-bottom {background:url(../images/sub-nav-bottom.png) 0 0 no-repeat; width: 100%; height: 8px;	margin-bottom:30px;float: left;}

.subNav-wrap li {
	list-style:none;
}

.subNav-wrap li a {
	color:#141414;	
	line-height:30px;
	margin-left:10px;
}

#subNav-images-wrap {
	margin-top:10px;
	margin-bottom:30px;
	float:left;	
	width:100%;
}

#subNav-images .row {
	margin-bottom:10px;	
	width:100%;
	float:left;
}

#subNav-images li {
	list-style:none;
}

#subNav-images li.first {
	margin-right:5px;
	float:left;
}

#subNav-images li.mid {
	margin-right:10px;
	float:left;
}

#subNav-images li.last {
	float:left;
}

#image-gallery-wrap {
	width:100%; 
	float:left;	
}

.typography .image-gallery-row ul {
	padding: 0px;
}

.typography .image-gallery-row ul li{
	list-style: none;
}

.image-gallery-row {
	margin-bottom:27px;
	float:left;	
}

.image-gallery-row li {
	list-style:none;	
}

.galleryImg-first {
	margin-right:14px;
	float:left;
}

.galleryImg {
	margin:0px 26px 30px 0;
	float:left;	
}

.galleryImg-last {
	float:left;
}

.pagination-wrap {
	float:left;
	width:100%;	
}

.pagination-holder {
	background:url(../images/pagination-holder.png) 0 0 no-repeat;
	float:left;
	width:96%;	
	padding:4px 15px 0px 15px;
	height:26px;
}

.previous {
	float:left;
	width:100px;
	display:block;	
	height: 25px;
}

.next {
	float:right;	
	display:block;
	width:63px;
	height: 25px;
}

.previous .button {
	color:#231f20;
	font-family:Belgrano;
	font-size:18px;
	text-align:left;
	text-transform:capitalize;
	display:inline;
}

.next .button {
	color:#231f20;
	font-family:Belgrano;
	font-size:18px;
	text-align:right;
	text-transform:capitalize;
	display:inline;
}

.pages-holder {
	float:left;
	width:541px;
}

.pages {
	text-align:center;
	width: 500px;
	text-align: center;
	display: block;
	float: none;
	margin: 0px auto;
}

.pages .pagination-first {	
}

.pages .pagination-last {	
}

.pages span.current {
	text-decoration: none;
	font-family: Belgrano;
}

.list-item-wrap {
	float:left;
	width:100%;
	margin-bottom:30px;	
}

.list-img-wrap {
	margin-right:30px;
	width:165px;
	height:110px;
	float:left;
	display:block;	
	overflow: hidden;
}

.list-text-wrap {
	float:left;
	height:110px;
	display:block;	
	width: 535px;	
}

.list-heading {
	font-size:16px;
	color:#b83622;
	font-family:Belgrano;
	text-transform:capitalize;
}

#time-bar-wrap {
	float:left;
	margin:24px 21px 0px 0px;	
	width: 78px;
	height: auto;
}

#time-bar-wrap #time-bar-middle {
	background:url(../images/timeBar-middle.png) 0 0 repeat;
	min-height:500px;
	display: inline-block;
}

#time-bar-wrap #time-bar-middle .hourly {
    color: #B83622;
    float: left;
    font-family: Belgrano;
    height: 27px;
    list-style: none outside none;
    margin-left: 21px;
    padding-bottom: 78px;
    text-align: center;
    width: 50px;
    font-size: 20px;
}

#time-bar-wrap #time-bar-middle .hourly.last {
	padding-bottom: 5px;
}

#day-wrap {
	width:100%;
	margin-bottom:7px;
	display:block;
	height:33px;
}

li.day-first {
	background:url(../images/program-day-bg.png) 0 0 no-repeat;
	margin-right:9px;
	list-style:none;
	float:left;
	width: 133px;
	height: 27px;
	font-weight:20px;
	color:#b83622;
	font-family:Belgrano;
	text-align:center;
	text-transform:capitalize;
	padding-top:5px;
		
}

li.day-last {
	background:url(../images/program-day-bg.png) 0 0 no-repeat;	
	margin-left:9px;
	list-style:none;
	float:left;
	width: 133px;
	height: 27px;
	font-weight:20px;
	color:#b83622;
	font-family:Belgrano;
	text-align:center;
	text-transform:capitalize;
	padding-top:5px;
}

li.day {
	background:url(../images/program-day-bg.png) 0 0 no-repeat;
	margin:0px 9px;	
	list-style:none;
	float:left;
	width: 133px;
	height: 27px;
	font-weight:20px;
	color:#b83622;
	font-family:Belgrano;
	text-align:center;
	text-transform:capitalize;
	padding-top:5px;
}

#program-list-bodyContent-wrap {
	width:100%;
	float:left;
	margin-bottom:30px;
}

.program-row {
	position: relative;
    float: left;
    height: auto;
    margin-bottom: 20px;
    margin-right: 18px;
    width: 133px;
}

.program-row-last {
	margin-bottom:0px;
	height:87px;
	float:left;	
}

li.program-first {
	margin-right:9px;
	float:left;
	display:block;
	list-style:none;
}

li.program-last {
	margin-left:9px;
	float:left;
	display:block;
	list-style:none;
}

li.program {
	margin-bottom: 17px;
	float:left;
	display:block;
	list-style:none;
	position: relative;
	height: 93px;
	overflow: hidden;
}
li.program img.program-image {
    border-radius: 5px;
}
li.program .program-content {
	/*background:url(../images/program-dark.png) 0 0 repeat;*/
	background:rgba(0,0,0,0.75);
	width:100%;
	height: 100%;
	position: absolute;
}

li.program .program-content .program-title {
    color: #7BB3FD;
    float: left;
    font-size: 1rem;
    font-weight: bold;
    padding: 6px 6px 1px;
    text-align: center;
    width: 121px;
    text-shadow: 0 0 6px black;
}
li.program .program-content .program-title a:hover { color:yellow; }
li.program .program-content .program-presenter {
    border-top: 1px solid rgba(160, 45, 27, 0.5);
    color: #DDD;
    float: left;
    margin: 3px 6px 6px 6px;
    text-transform: capitalize;
    width: 121px;
    font-family: "Open Sans";
    font-size: 0.825rem;
    text-align: center;
}

#events-search-wrap {
	width:100%;
	height:196px;
	border-bottom:1px solid	 #cbcccc;
	float:left;
	margin-bottom:30px;
}

#view-events-wrap {
	background:url(../images/event-seach-container.png) 0 0 no-repeat;
	float:left;	
	width:448px;
	height:132px;
	margin-right:10px;
	padding:22px 17px 0px 14px;
}

#view-events-wrap p {
	font-size:12px;
	font-family:Belgrano;
	color:#b83622;
	text-transform:inherit;
}

.event-dropdown-month {
	background:url(../images/event-dropDown.png) 0 0 no-repeat;
	float:left;
	height:32px;
	width:234px;
}

.event-dropdown-month select {
	float: right;
	border: none;
	background-color: transparent;
	margin: 7px 10px;
	color: #B83622;
	font-family: open sans;
	font-size: 12px;
	width:212px;
	text-align:left;
}

.event-dropdown-year {
	background:url(../images/event-year-seach--container.png) 0 0 no-repeat;
	float:left;
	height:32px;
	width:201px;
	margin-left:13px;
}

.event-dropdown-year select {
	float: right;
	border: none;
	background-color: transparent;
	margin: 7px 10px;
	color: #B83622;
	font-family: open sans;
	font-size: 12px;
	width:180px;
	text-align:left;
}

#event-calendar-container {
	background:url(../images/calendar-container.png) 0 0 no-repeat;
	float:left;
	width:231px;
	height:184px;
	padding:6px;
}

p#current-month {
	text-decoration:underline;
	color: #B83622;
	font-family:Belgrano;
	font-size:14px;	
	text-align:center;
	margin-bottom:0px;
}

#event-calendar-container table th.days {
	color:#b83622;
	text-align:center;
	font-family:Belgrano;
	font-size:12px;
}

#event-calendar-container table td.dates {
	color:#231f20;
	text-align:center;
	font-family:Belgrano;
	font-size:12px;
}

#event-calendar-container table td.dates.has-event a{
	color: #BB3636;
}

#event-calendar-container table td.selected{
	font-weight: bold;
	text-decoration: underline;
}

#event-calendar-container table td.dates a{
	color:#231f20;
	font-family:Belgrano;
}

#event-calendar-container table td.today {
	color:#FFFFFF;
	background:#b83622;
	text-align:center;
	font-family:Belgrano;
	font-size:12px;
}

#event-calendar-container table td.today a {
	color:#FFFFFF;
	font-family:Belgrano;
	font-size:12px;
}

#event-calendar-container table td.not-in-month {
	color:#7b797a;
	text-align:center;
	font-family:Belgrano;
	font-size:12px;	
}

#event-calendar-container table td.not-in-month a {
	color:#7b797a;
	font-family:Belgrano;
}

#month-navigator {
	width:100%;
	margin-top:15px;	
}

#previous-month {
	float:left;
}

#previous-month a {
	color:#BB3636;
	font-family:Belgrano;
	font-size:12px;
	text-align:left;
}

#next-month {
	float:right;
	text-align:right;	
}

#next-month a {
	color:#BB3636;
	font-family:Belgrano;
	font-size:12px;
	text-align:right;
}

a.view-events-button {
	background:url(../images/send-enquiry-button.png) 0 0 no-repeat;
	width:203px;
	height:30px;
	float:left;
	display:block;
	text-align:center;
	padding-top:10px;
	text-transform:capitalize;
	font-family:Belgrano;
	font-size:16px;
	color:#ffffff;
	margin-top:14px;
}

.event-listing-wrap {
	width:100%;
	margin-top:15px;
	border-bottom:1px solid #CBCCCC;
	float:left;
	margin-bottom:30px;
}

.event-listing-left {
	float:left;
	width:45%;
	display:block;
	margin-right:5%;
	margin-bottom:20px;
}

.typography .event-listing-left h3 {
	color:#b83622;
	width:100%;
	margin: 7px 20px 20px 20px;
	font-size: 18px;
}

.event-date-location {
		float:left;
		margin-left:20px;
		width:94%;
}

.event-date-location span.event-right {
	font-family:"Open Sans";
	font-size:16px;
	text-align:right;
	color:#231f20;
	float:right;
	text-transform:capitalize;
	text-align:right;
	display:inline;
	width: 220px;
}

.event-date-location span.event-left {
	text-align:left;
	font-family: "Open Sans";
	font-size: 16px;
	color: #231F20;
	font-weight:bold;
	text-transform:capitalize;
	text-align:left;
	display:inline;
}

.event-listing-right {
	float:left;
	width:32%;
	display:block;
	margin-left:18%;
	margin-bottom:20px;
}

a.details-map-button {
	float:right;
	margin-right:20px;
	margin-bottom:20px;
	background:url(../images/calendarMap-button.png) 0 0 no-repeat;
	text-align:center;
	font-size:13px;
	color:#ebebeb;
	width:221px;
	height:25px;
	padding-top:6px;
}

.time-cost {
	float:right;
	margin-right:20px;	
	width:100%;
}

.time-cost span.event-right {
	text-align:right;
	color:#231f20;
	font-family:"Open Sans";
	font-size:16px;
	float:right;
	text-transform:capitalize;
	display:inline;
}

.time-cost span.event-left {
	font-family: "Open Sans";
	font-size: 16px;
	text-align: left;
	color: #231F20;
	font-weight:bold;
	text-transform:capitalize;
	display:inline;
}

.eventCalendar-body-text {
	padding:0px 20px 0px 20px;
	float:left;
	text-align:left;
	width:95%;
	margin-bottom:30px;
}

p.event-detail {
	width:100%;
	float:left;	
}

.eventView-listing-wrap {
	width: 100%;
	margin-top: 15px;
	float: left;
}

.eventView-listing-right {
	margin-top:50px;
	float: left;
	width: 32%;
	display: block;
	margin-left: 18%;
	margin-bottom: 20px;
}

#eventView-map {

	float:right;
	margin-left:25px;
	display:block;	
	width:298px;
	height:408px;
}

.eventView-listing-wrap .downloadable-resource {
	display: block;
	width: 53%;
	height: 55px;
	margin-top:20px;
}

.eventView-listing-wrap .downloadable-resource .downloadable-type h2 {
	font-size:17px;
}

.eventView-details-map-button {
	float:left;
	margin-right: 20px;
	margin-top:20px;
	background: url(../images/calendarMap-button.png) 0 0 no-repeat;
	text-align: center;
	font-size: 13px;
	color: #EBEBEB;
	width: 221px;
	height: 25px;
	padding-top: 6px;	
}

.blog-item-wrap {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	border-bottom:1px solid #cbcccc;
}

.blog-heading {
	font-size: 16px;
	color: #B83622;
	font-family: Belgrano;
	text-transform: capitalize;
	font-weight:bold;
}

.blog-post-info {
	font-size: 16px;
	color: #000000;
	font-family: Belgrano;
	text-transform: capitalize;
	font-weight:bold;
	margin-bottom:20px;
}

.blog-img-wrap {
	float:left;
	width:212px;
	height:142px;
	display:block;
	margin-right:30px;
}

.blog-comments-bar {
	background: url(../images/pagination-holder.png) 0 0 no-repeat;
	float: left;
	width: 96%;
	padding: 4px 15px 0px 15px;
	height: 26px;
	margin-top:10px;
	margin-bottom:30px;
}

li.comments-bar-comments {
	list-style:none;
	float:left;
	margin-right:30px;
}

li.comments-bar-comments a {
	text-decoration:underline;
	font-size:16px;
	font-family:Belgrano;
	color:#bb3636;
}

li.comments-bar-twitter {
	list-style:none;
	float:left;
	margin-right:30px;
}

li.comments-bar-twitter img {
	margin-right:10px;
}

li.comments-bar-twitter a.comments-twitter {
	color:#231f20;
	float:right;
}

li.comments-bar-facebook {
	list-style:none;
	float:left;
	margin-right:30px;
}

li.comments-bar-facebook img {
	margin-right:10px;
}

li.comments-bar-facebook a.comments-facebook {
	color:#231f20;
	float:right;
}

#blog-sidebar {
    float: left;
    margin-bottom: 20px;
    width: 377px;
}

#blog-sidebar .WidgetHolder h3 {
    color: black;
    margin: 7px 20px 10px 0;
}

#blog-sidebar .WidgetHolder ul {
    margin: 0 0 0 39px;
}

#bodyContent-wrap .news-img {
	max-width: 300px; 
	float: right;
	padding: 15px;
}

#bodyContent-wrap .bottom {
    float: left;
    padding: 40px 0 20px;
}





/* contact page */
.contact-page #contact-map {
	float:right;
	margin-left:25px;
	display:block;	
	width:370px;
	height:300px;
}

.contact-page #contact-main{
	float:left;
	display:block;	
	width:330px;
	height:auto;
}

.contact-page form {
	padding-top:30px;
    float: left;
    width: 100%;
}

.contact-page form h2 {
	text-align: center;
}

.contact-page form .field {
	width: 100%;
	float: left;
}

.contact-page form .field label {
	width: 40%;
	float:left;
	text-align: right;
}

.contact-page form .field input {
	width: 42%;
	float:left;
}

.contact-page form .field textarea {
	width: 42%;
	float:left;
}

.contact-page form .field.recaptcha {
/*	margin: 10px 100% 20px 320px;*/
	margin-top: 10px;
/*    width: 320px;*/
}
.contact-page form .field.recaptcha .middleColumn+span {
	text-align:center;
}

.contact-page form .Actions input {
    margin: 10px 100% 20px 320px;
    width: auto;
}

.contact-page form label.required, .contact-page form span.message {
	color: red;
	float: right;
	width: 54%;
	text-align: left;
	padding-bottom: 20px
}

.contact-page form .field.recaptcha span.message {
	width: 100%;
}


.typography .blog-item-wrap ul {
	padding: 0px;
}

.typography .blog-item-wrap ul li {
	list-style: none outside none;
}